- Adresse: Kongsgårdbakken 1
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.9699039
  Lokale: Torget i Stavanger
  Longitude: 5.7317676
  Poststed: 4005 Stavanger
  Stemmekrets: Eiganes
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Gartnerveien 16
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.9480423
  Lokale: Hillevåg Torg
  Longitude: 5.7417447
  Poststed: 4016 Stavanger
  Stemmekrets: Kvaleberg
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Hundvågveien 46
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.993047
  Lokale: Hundvågkrossen
  Longitude: 5.729019
  Poststed: 4085 Hundvåg
  Stemmekrets: Buøy/Hundvåg
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Ishockeyveien 1
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.9535179
  Lokale: Siddishallen
  Longitude: 5.6914437
  Poststed: 4021 Stavanger
  Stemmekrets: Tjensvoll
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Tastatunet 1
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.9844444
  Lokale: Tastasenteret
  Longitude: 5.6908333
  Poststed: 4027 Stavanger
  Stemmekrets: Tasta
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Traneveien 10
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.965463
  Lokale: Sunde og Kvernevik bydelshus
  Longitude: 5.611649315
  Poststed: 4049 Hafrsfjord
  Stemmekrets: Kvernevik
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Avaldsnesgata
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.968808
  Lokale: Lervigkvartalet - Lervig bydelstorg
  Longitude: 5.7553222
  Poststed: 4014 Stavanger
  Stemmekrets: Storhaug
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Gullspennetunet 1
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 58.9055526
  Lokale: Gausel ved Coop Mega
  Longitude: 5.7333143
  Poststed: 4032 Stavanger
  Stemmekrets: Gausel
  Åpningstider Lørdag: 10.00-17.00
  'Åpningstider Mandag-Fredag ': 10.00-18.00
- Adresse: Asalveien 6
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 59.0990954
  Lokale: Innbyggertorget i Vikevåg
  Longitude: 5.6993737
  Poststed: 4150 Stavanger
  Stemmekrets: Rennesøy
  Åpningstider Lørdag: Stengt
  'Åpningstider Mandag-Fredag ': 08.30-15.00
- Adresse: Judabergvegen 6
  Beskrivelse: Du kan forhåndsstemme i hvilken som helst kommune fra 11. august til
    5. september.
  Latitude: 59.1712472
  Lokale: Innbyggertorget på Judaberg - Finnøy Rådhus
  Longitude: 5.8738893
  Poststed: 4160 Finnøy
  Stemmekrets: Finnøy
  Åpningstider Lørdag: Stengt
  'Åpningstider Mandag-Fredag ': 08.30-15.00
